body {
    color: #ffffff;
    font-family: sans-serif;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  :root, body.is-fullscreen {
    background-color: #ffffff;
  }
  [hidden] {
    display: none !important;
  }
  h1 {
    font-weight: normal;
  }
  a {
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
  }

  #app, #loading, #error, #launch {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .screen {
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: default;
    user-select: none;
    -webkit-user-select: none;
    background-color: #ffffff;
  }
  #launch {
    background-color: rgba(0, 0, 0, 0.7);
    cursor: pointer;
  }
 
  
  .progress-bar-outer {
    border: 1px solid currentColor;
    height: 10px;
    width: 200px;
    max-width: 200px;
  }
  .progress-bar-inner {
    height: 100%;
    width: 0;
    background-color: currentColor;
  }
  .loading-text, noscript {
    font-weight: normal;
    font-size: 36px;
    margin: 0 0 16px;
  }
  .loading-image {
    margin: 0 0 16px;
  }
  #error-message, #error-stack {
    font-family: monospace;
    max-width: 600px;
    white-space: pre-wrap;
    user-select: text;
    -webkit-user-select: text;
  }
  #error-stack {
    text-align: left;
    max-height: 200px;
    overflow: auto;
  }
  .control-button {
    width: 2rem;
    height: 2rem;
    padding: 0.375rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    border: 0;
    border-radius: 4px;
  }
  .control-button:hover {
    background: #ffffff26;
  }
  .control-button.active {
    background: #ffffff59;
  }
  .fullscreen-button {
    background: white !important;
  }
  .standalone-fullscreen-button {
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 0 0 0 4px;
    padding: 4px;
    cursor: pointer;
  }
  .sc-canvas {
    cursor: auto;
  }
  .sc-monitor-root[data-opcode^="data_"] .sc-monitor-value-color {
    background-color: #ff8c1a;
  }
  .sc-monitor-row-value-outer {
    background-color: #fc662c;
  }
  .sc-monitor-row-value-editing .sc-monitor-row-value-outer {
    background-color: #e25b27;
  }